footer {
    overflow: hidden;
    padding-bottom: 0;

    &.content-overlap {
        padding-top: 250px;
        margin-top: -300px;
        @include media-breakpoint-up(lg) {
            padding-top: 300px;
            margin-top: -300px;
        }
        @include media-breakpoint-up(xl) {
            padding-top: 330px;
            margin-top: -380px;
        }
    }
    .title {
        span {
            display: none;
            @include media-breakpoint-up(sm) {
                display: block;
            }
        }
    }
    #nieuwsbrief {
        font-family: 'josefin';
        input,
        textarea {
            text-transform: uppercase;
            letter-spacing: .5px;
        }
    }
    #nieuws-grid {
        margin-top: 20px;
    }
    @include media-breakpoint-up(lg) {
        #nieuws-grid {
            margin-top: 0;
        }
    }
    .contactgegevens {
        position: relative;
        @include media-breakpoint-up(md) {
            background-image: url('../../assets/images/wulpdal-component_schelp_1.png');
            background-repeat: no-repeat;
            background-position: left 40% bottom -50px;

        }
        padding: 200px 0 70px;
        margin-top: -180px;
        @include media-breakpoint-up(lg) {
            padding: 150px 0 70px;
            margin-top: -130px;
        }
        h2 {
            font-size: 24px;
            color: $primary;
            line-height: 30px;
            margin-bottom: 30px;
        }
        .social {
            margin: 20px 0 0 0;
            @include media-breakpoint-up(md) {
                position: absolute;
                bottom: 0;
                right: 0;
                margin: 0;
            }
            ul {
                li {
                    float: left;
                    border-radius: 50%;
                    height: 40px;
                    width: 40px;
                    line-height: 40px;
                    border: 1px solid $grey;
                    text-align: center;
                    margin-right: 10px;
                    @include transition-all2(.3s);
                    &:hover {
                        background: $grey;
                        i {
                            color: #FFF;
                        }
                    }
                    a {
                        display: block;
                    }
                }
            }
        }
        .sitemap {
            display: none;
            margin-top: 62px;
            font-size: 13px;
            @include media-breakpoint-up(md) {
                & > li {
                    width: 50%;
                    float: left;
                }
                display: block;
            }
        }
        a {
            color: $content;
        }
    }
}
